How to install libghc-applicative-quoters-doc on Debian 9 (Stretch)